@media(max-width:1280px) {
    .navigate_width .head_nav>li>a:hover {
        color: #d33!important
    }
    .p_text {
        width: 100%
    }
    .rotate_arrow {
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s
    }
    .header_promo {
        padding-left: 30px
    }
    .template-item-minimal .start_descrition {
        margin-top: 180px
    }
    .admin-bar.navigate_width>header {
        top: 32px
    }
    .admin-bar.navigate_width .mycity_o-grid__item {
        margin-top: 12px;
        top: 34px
    }
    .navigate_width>header {
        -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, .41);
        -moz-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, .41);
        box-shadow: 0 2px 10px -2px rgba(0, 0, 0, .41);
        padding: 0
    }
    .sub-menu-item a {
        display: block!important;
        font-size: 1.15em!important;
        background-color: #fff!important;
        border-bottom: 1px solid #eee!important;
        padding: 13px 10px!important
    }
    .navigate_width #top_line {
        display: none
    }
    .navigate_width .logo .fa-angle-down {
        margin-left: 10px;
        font-size: 23px;
        opacity: 1
    }
    .head_nav>li {
        cursor: pointer
    }
    .navigate_width .logo {
        margin: 0 auto;
        width: 100%;
        float: none!important;
        margin-bottom: 10px;
        text-align: center;
        padding: 20px 0 0!important
    }
    .navigate_width .map_header {
        text-align: center
    }
    .navigate_width .weather {
        display: none
    }
    .navigate_width .navigate>li {
        display: block;
        text-align: center;
        padding-bottom: 10px;
        border-bottom: 1px solid #eee;
        margin-right: 0;
        margin-bottom: 15px
    }
    .navigate_width .navigate>li:last-child {
        margin-bottom: 0
    }
    .admin-bar.navigate_width .head_nav,
    .admin-bar.navigate_width .sub-menu {
        top: 77px
    }
    .navigate_width .head_nav {
        float: none;
        position: fixed;
        background-color: #fff;
        width: 100%;
        height: 100%;
        left: 0;
        text-align: center;
        top: 45px;
        padding: 0;
        margin: 0;
        padding-top: 10px;
        display: none
    }
    .navigate_width .navigate>li a,
    .navigate>li a:hover {
        color: #000;
        border: none
    }
    .navigate_width .sub-menu {
        width: 100%;
        height: 100%;
        background-color: #fff;
        position: fixed;
        top: 47px;
        z-index: 9999999;
        border: none;
        -webkit-box-shadow: 11px 10px 13px -10px rgba(255, 255, 255, .75);
        -moz-box-shadow: 11px 10px 13px -10px rgba(255, 255, 255, .75);
        box-shadow: 11px 10px 13px -10px rgba(255, 255, 255, .75)
    }
    .navigate_width.Places_map.admin-bar .sub-menu {
        top: 93px
    }
    .navigate_width .sub-menu:after {
        display: none
    }
    .navigate_width .sub-menu li:first-child {
        border: none
    }
    .navigate_width .fa-arrow-right {
        position: absolute;
        right: 10px;
        cursor: pointer
    }
    .navigate_width .fa-arrow-left {
        position: absolute;
        left: 10px;
        top: 11px;
        cursor: pointer
    }
    .navigate_width .mycity_o-grid__item {
        margin: 0;
        top: 4px
    }
    .navigate_width .place_dd {
        width: 100%
    }
    .navigate_width .user_block {
        display: none
    }
    .navigate_width .sub-menu {
        overflow-y: scroll;
        height: 514px
    }
    #ad_ajax {
        overflow: hidden;
        top: -100px;
        position: relative
    }
    .Category_page .item_wide_container {
        top: 80px
    }
    .wide .se-slope:last-child .se-content {
        padding-bottom: 300px!important;
        margin-top: -6px
    }
    .Category_page footer {
        margin-top: 0
    }
}

@media(max-width:1200px) {
    .bubble p {
        font-size: 23px
    }
    .icon_descr_block .cols {
        margin-top: 70px
    }
    .animation {
        position: absolute;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        height: 100%;
        overflow: hidden;
        bottom: 0;
        left: auto;
        margin-left: auto
    }
    .fixed_w {
        margin: 0 40px
    }
    .user_avatar span {
        font-size: 20px
    }
    .reg_image_container {
        background: 0 0;
        height: 100%
    }
    .place_info {
        padding-top: 50px;
        padding-bottom: 50px
    }
    .se-slope:nth-child(odd) .comments_img {
        height: 101%
    }
    .news-open.wide footer {
        margin-top: -100px
    }
}

@media(max-width:1060px) {
    .header .search {
        margin: 8px 0 27px;
        max-width: 300px
    }
    .green_btn_header,
    .green_btn_header:hover {
        padding: 6px 10px;
        width: 86px
    }
}

@media(max-width:1030px) {
    .start_descrition {
        z-index: 9;
        text-align: center;
        position: absolute;
        width: 800px;
        top: 30%;
        margin-top: -180px;
        left: 50%;
        margin-left: -400px
    }
    .bgg {
        display: none
    }
    .promo {
        background: url(../img/start/bg.jpg);
        background-position: center bottom
    }
    .animation {
        display: none
    }
    .fixed_w {
        margin: 0 0
    }
    .categori_block .cat_item {
        width: 50%;
        float: left
    }
    .user_cover {
        width: 50%;
        float: left
    }
}

@media(max-width:1024px) {
    .fixed_w {
        padding: 0 50px
    }
    .user_block .user_item {
        height: 250px
    }
    .user_sm {
        width: 11%;
        margin-bottom: 50px;
        float: left
    }
    .header_promo img {
        padding-left: 30px
    }
    .user_block .user_item .user_item_cont a.names {
        font-size: 16px
    }
    .icon-phone {
        margin-left: 28px
    }
}

@media(max-width:992px) {
    .se-slope:nth-child(even) {
        top: 0
    }
    #Edit_place {
        display: none
    }
    .Places_grid .item_wide_container {
        top: -20px
    }
    .Places_grid .item_wide_container:before {
        bottom: -47px
    }
    .mobile_place {
        display: block
    }
    .auth_container {
        padding-top: 47px
    }
    .Category_page.wide .se-slope:nth-child(odd) .comments_img,
    .Category_page.wide .se-slope:nth-child(odd),
    .Category_page.wide .se-slope:first-child .se-content,
    .Category_page.wide .se-slope:nth-child(even),
    .Category_page.wide .se-slope:nth-child(even) .se-content,
    .Category_page.wide .se-slope:nth-child(even) .comments_img,
    .Category_page.wide .se-slope:nth-child(odd) .se-content {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    .Category_page.wide .se-content:before,
    .Category_page.wide .se-content:after {
        display: none
    }
    .btn_block_banner input {
        font-size: 25px;
        border: none;
        margin-left: -10px;
        text-align: center
    }
    .template-item-minimal .header_section .start_descrition {
        top: 45%;
        margin-top: -115px
    }
    .banner_block .descriptor {
        float: none;
        padding: 20px 30px
    }
    .banner_block .btn_block_banner {
        float: none
    }
    .banner_block {
        text-align: center
    }
    .mobile_none {
        display: none
    }
    .sidebar {
        display: none;
        position: fixed;
        top: 47px;
        height: 100%;
        overflow: scroll;
        background-color: #000;
        z-index: 9999999999
    }
    .profile_mobile_vis {
        display: block
    }
    .user_btn {
        margin: 70px 0 0 210px;
        position: relative
    }
    .user_btn a {
        display: block;
        margin-bottom: 12px;
        padding: 10px;
        float: left;
        width: 30%;
        margin: 0 10px
    }
    .chat_box .mainFeedback {
        position: fixed;
        padding: 0;
        left: 0;
        right: 0;
        opacity: 0
    }
    .page-template-template-dialog .header {
        display: none
    }
    .chat_static {
        position: fixed;
        top: 60px;
        left: 0;
        padding: 0;
        right: 0;
        opacity: 1
    }
    body.page-template-template-dialog {
        padding-top: 61px;
        overflow: hidden
    }
    .reg_block {
        top: 0
    }
    body.page-template-template-auth {
        position: fixed;
        width: 100%
    }
    .grid_cont {
        padding-top: 0;
        padding-left: 0;
        padding-right: 0
    }
    .icon-phone {
        margin-left: 0
    }
    .wide .se-slope:first-child .se-content {
        transform: rotate(-3deg);
        color: #fff;
        padding: 290px 100px 85px
    }
    .se-slope:nth-child(odd) .se-content {
        transform: rotate(-3deg);
        color: #fff;
        padding: 110px 100px
    }
    footer:before {
        display: none
    }
    .wide .se-container {
        margin-bottom: 0
    }
    #container {
        overflow: hidden
    }
    .com_a {
        margin-top: 10px
    }
    .wide .comments_img {
        top: 0;
        width: 100%;
        height: 500px
    }
    .se-slope:nth-child(odd) {
        margin-top: -10px!important
    }
    .se-slope:nth-child(odd) .se-content {
        padding: 38px 50px 60px!important;
        margin-bottom: 0!important
    }
    .se-slope:nth-child(even) .se-content {
        padding: 38px 50px 20px!important;
        margin-bottom: 10px!important
    }
    #load_more {
        top: -114px;
        position: relative;
        z-index: 9999
    }
    .category.wide footer {
        margin-top: -10px
    }
    .news-open.wide footer {
        margin-top: -100px
    }
    .news-open .p_text {
        width: 60%;
        word-break: break-all
    }
    .template-item-minimal .header_section .start_descrition {
        margin-top: 0!important;
        top: 26%
    }
    .right_descriptor {
        display: none
    }
    .wide .se-slope:last-child .se-content {
        padding-bottom: 150px!important
    }
    .Places_grid #container,
    .Places_list #container {
        margin-top: 47px
    }
    .features_block div ul+ul {
        float: left
    }
    .icon_descr_block .cols {
        margin-top: 0
    }
    .bubble p {
        font-size: 20px;
        margin-top: 50px
    }
    .pl_descr span {
        font-size: 15px;
        font-weight: 300;
        line-height: 24px;
        height: 71%;
        display: block;
        overflow: hidden
    }
    #evcal_list .eventon_list_event {
        width: 100%!important
    }
    .features_block div ul li {
        width: 50%
    }
    .home .start_descrition {
        position: absolute;
        width: 100%;
        margin-left: 0;
        left: 0;
        padding: 0 15px;
        white-space: normal
    }
    .p_text {
        width: 100%
    }
    .Category_page.wide .se-container {
        margin-bottom: -67px
    }
    .more_btn2 {
        top: -40px
    }
    .Category_page .item_wide_container {
        padding-bottom: 20px
    }
    .inline-center {
        float: none;
        display: inline-block;
        width: 49%
    }
    .col2,
    .col1 {
        width: 50%
    }
}

@media(max-width:990px) {
    .place_li_cont .style_list img {
        margin: 30px;
        width: 100%;
        max-width: 100%;
        border-radius: 3px;
        height: auto!important
    }
    .place_li_cont .style_list .con {
        border-top: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
        height: auto;
        padding: 0 0 30px
    }
    .content_li {
        float: none;
        margin-left: 260px;
        padding-right: 30px;
        margin-top: 28px
    }
    .place_li_cont .style_list div h2 {
        max-width: 100%
    }
    .list_dia {
        top: 100px;
        left: 190px;
        width: 100%
    }
    .list_dia .ld {
        float: left
    }
    .list_dia span {
        margin-top: 0!important
    }
    .post.p_style_one {
        padding: 30px
    }
    .post_content {
        padding: 10px 60px 30px
    }
    .author {
        background: #f1f1f1;
        padding: 20px 60px;
        overflow: hidden
    }
    .reviews.open h4 {
        padding: 50px 60px 0
    }
    .reviews.open .add_comment {
        padding: 0 30px 40px
    }
}

@media(max-width:860px) {
    .start_descrition {
        z-index: 9;
        text-align: center;
        position: absolute;
        width: 80%;
        top: 30%;
        margin-top: -180px;
        left: 50%;
        margin-left: -40%
    }
    .green_btn_header,
    .green_btn_header:hover {
        margin-top: 9px
    }
    .icon-phone {
        margin-left: 28px
    }
}

@media(max-width:768px) {
    .map_block .index_map {
        width: 100%;
        height: 350px
    }
    #map_open {
        display: none
    }
    .Single_page.wide .open.single_h1 h1 {
        font-size: 41px!important
    }
    .Category_page.wide .se-slope:last-child .se-content {
        padding-bottom: 75px!important
    }
    .Category_page.wide .se-slope .comments_img {
        height: 100%;
        width: 100%;
        display: block
    }
    .sub-menu>li>a {
        font-size: 1.15em!important;
        padding: 0!important;
        position: relative!important
    }
    .sub-menu>li>a:hover {
        background: 0 0!important
    }
    .sub-menu>li {
        display: block;
        text-align: center;
        padding-bottom: 10px;
        border-bottom: 1px solid #eee;
        margin-right: 0;
        padding-top: 10px
    }
    .navigate>li>a {
        padding: 0!important
    }
    .head_nav .fa-angle-left {
        position: absolute;
        left: 10px;
        top: 1px;
        display: block;
        font-size: 23px;
        cursor: pointer;
        color: #000
    }
    .head_nav .fa-angle-right {
        position: absolute;
        right: 10px;
        top: 0!important;
        font-size: 23px;
        cursor: pointer;
        color: #000
    }
    .sub-sub-menu {
        left: 0!important
    }
    .Category_page.wide .btn-continue .fa-angle-right {
        right: 9px
    }
    .se-slope.black_background.no_posts_1 {
        margin-top: 0
    }
    .cb {
        width: 100%
    }
    .p_text {
        width: 77%
    }
    .Category_page .item_wide_container {
        top: 80px;
        padding-bottom: 20px
    }
    .reviews.open .add_comment {
        padding: 0 0 40px
    }
    .post_content {
        padding: 10px 0 30px
    }
    .Category_page .page_info {
        padding: 0
    }
    .Category_page.wide .page_info {
        margin-top: 0;
        margin-bottom: 0
    }
    .Category_page.wide .se-slope:nth-child(odd) .se-content {
        padding: 38px 50px 36px!important;
        margin-bottom: 0!important
    }
    .Category_page.wide footer {
        margin-top: -14px
    }
    .Category_page.wide .p_text .btn-continue {
        margin-bottom: 20px
    }
    .Category_page.wide #load_more {
        top: -65px
    }
    .Category_page.wide .post_info h2 {
        font-size: 22px
    }
    .Category_page.wide .se-slope {
        padding: 25px 0
    }
    .Category_page.wide .se-content .p_text {
        font-size: 16px;
        height: 73px;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        white-space: inherit;
        z-index: 999999999;
        overflow: hidden
    }
    .home.wide .scroll_block {
        bottom: 24px
    }
    .Single_page.wide .post_content {
        padding: 60px 0 30px
    }
    .Single_page.wide .open.post_info {
        margin-top: 200px;
        margin-bottom: 280px
    }
    .mycity_menu-btngrid_item_fix {
        top: 4px!important
    }
    .Single_page.wide .Subscribe .div form input {
        min-width: 100%;
        margin-bottom: 10px
    }
    .price_uber {
        font-weight: 300
    }
    .Members_list.wide .open.post_info {
        margin-top: 87px;
        margin-bottom: 278px
    }
    .container-fluid_pad_off {
        padding-right: 15px;
        padding-left: 15px
    }
    .wide #Edit_place {
        margin-left: auto;
        margin-bottom: 4px
    }
    .template-item-minimal .map_place {
        height: 290px
    }
    .wide .icons .fa-users {
        margin-left: -2px
    }
    .wide .right_descriptor {
        float: left;
        margin-top: 43px;
        margin-left: 21px;
        margin-bottom: 46px
    }
    .wide .check_in div .users_group a {
        display: inline-block;
        margin: 0 10px;
        overflow: hidden;
        position: relative;
        margin-bottom: 10px
    }
    .wide .check_in div .users_group {
        margin-top: 50px
    }
    .wide .icon_descr_block .bubble {
        margin-top: 50px
    }
    .template-item-minimal #container {
        overflow: hidden
    }
    .template-item-minimal .header_section .start_descrition {
        top: 24%;
        margin-top: -115px
    }
    .rev_slider_wrapper {
        display: none!important
    }
    .search_promo {}
    .search_promo .input-group {
        display: block
    }
    .search_promo .input-group .form-control {
        border-radius: 3px;
        margin-bottom: 30px
    }
    .btn_cat button {
        border-radius: 3px
    }
    .start_descrition {
        margin-top: -250px
    }
    .tp-banner-container {
        display: none!important
    }
    .categori_block .cat_item {
        width: 50%;
        float: left
    }
    .user_cover {
        width: 50%;
        float: left
    }
    .user_sm {
        width: 20%;
        float: left
    }
    .categori_block {
        padding-top: 0;
        background-position: bottom!important
    }
    .cart_items_container {
        margin-top: 30px
    }
    .chat_header {
        padding: 10px 15px 10px 10px
    }
    .chat_box_head_right {
        margin-top: -13px;
        width: 40px;
        height: 40px
    }
    .chat_box .mainFeedback .header:after {
        top: 54px
    }
    .chat_box .container {
        padding: 0;
        overflow: hidden
    }
    .chat_box_head_right .fa {
        line-height: 41px
    }
    .user_name span {
        margin-left: 0
    }
    .user_name {
        width: 200px;
        margin-top: 10px
    }
    .user_prof {
        margin-right: 10px
    }
    .user_container {
        position: static;
        margin-top: 30px
    }
    .user_avatar {
        width: 240px;
        height: 240px;
        margin: 0 auto
    }
    .auth_soc_network p {
        display: none
    }
    .user_head .btn-add_friends,
    .user_head .write {
        margin-bottom: 20px;
        float: none
    }
    .user_information {
        margin-bottom: 25px
    }
    .user_fon {
        padding-bottom: 45px;
        position: relative;
        z-index: 2
    }
    .user_center {
        text-align: center
    }
    .container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
        width: 100%
    }
    .user_photo {
        margin-top: 0;
        position: relative;
        margin-bottom: 60px;
        z-index: 233;
        top: -37px
    }
    .user_photo_container:after {
        right: -62px
    }
    .user_photo_container {
        position: relative;
        left: 16px;
        top: 6px
    }
    .users_friends .gradient_bg {
        bottom: 66px;
        height: 150px
    }
    .user_ph_width {
        width: 133px;
        margin-bottom: 33px
    }
    .users_friends img {
        width: 65px
    }
    .user_latest .user_message .happy_like {
        width: 100px;
        margin-top: 10px;
        position: absolute;
        right: 0;
        bottom: -60px;
        z-index: 1000;
        padding: 10px 17px 10px 20px;
        border-radius: 20px;
        color: #cd2a32;
        background: #f7f7f7
    }
    .user_latest .e-mail_in {
        font-size: 14px
    }
    .us_content_img {
        margin-bottom: 15px
    }
    .se-slope.black_background.no_posts_1 {
        padding: 0;
        padding-bottom: 30px
    }
    .se-slope.black_background.no_posts_1 .cb {
        display: none
    }
    .se-slope.black_background.no_posts_1 .p_text {
        width: 100%
    }
    .mr200 {
        margin: 0;
        text-align: center
    }
    .p_footer {
        display: none
    }
    .h_fixed {
        width: 81%
    }
    .authorization .ladda-button[data-style=zoom-out] {
        overflow: hidden;
        float: none;
        text-align: center;
        margin: 0 auto;
        display: block
    }
    .phone_email_left {
        margin-bottom: 25px
    }
    .reg_block {
        position: relative;
        width: 100%;
        top: 20px
    }
    .logedin .home {
        overflow-y: visible
    }
    .page-template-template-auth .container {
        padding: 0
    }
    .authorization_form {
        padding: 10px 30px;
        background: #fff;
        padding-bottom: 0
    }
    .total-registration {
        overflow: hidden
    }
    .authorization_head {
        padding: 10px 30px 17px 25px
    }
    .page-template-template-auth footer {
        display: none
    }
    .soc_net {
        top: 1px;
        width: 170px
    }
    .ladda-button {
        padding: 5px 13px
    }
    .register_p .ladda-button {
        padding: 10px 20px
    }
    .user_sm {
        width: 20%;
        float: left
    }
    .grid_cont {
        padding-top: 50px;
        padding-left: 0;
        padding-right: 0
    }
    #hero.page-template-template-auth {
        position: fixed;
        width: 100%;
        background: #fff
    }
    .categori_block {
        padding-top: 0;
        background-position: bottom!important
    }
    .auth_p {
        display: none
    }
    .register .header {
        display: none
    }
    .auth_container {
        padding-top: 47px;
        padding-bottom: 0
    }
    .reg_block {
        top: -1px
    }
    .register .authorization_head {
        padding: 15px 30px 15px 25px
    }
    .logedin .top_promo_block {
        margin-top: -46px
    }
    .register .logo {
        margin-top: 6px;
        padding-top: 0!important;
        float: left
    }
    .btn-back {
        z-index: 1
    }
    .reg_block {
        top: -1px
    }
    .register .innerpage .mycity_menu-btn,
    .register .innerpage .mycity_menu-btn:hover {
        top: 13px;
        left: 18px;
        z-index: 9999999999999999999
    }
    #auth_menu .fa,
    .reg_close .fa {
        padding-top: 5px
    }
    .btn-follow {
        float: none;
        width: 160px;
        text-align: center;
        margin: 15px auto;
        display: block
    }
    .phone_email_left {
        float: none
    }
    .phone_email {
        text-align: center
    }
    .mobile_place {
        padding: 0 30px
    }
    .btn-back {
        top: 0
    }
    .start_descrition h1 {
        font-size: 42px;
        text-transform: uppercase;
        font-weight: 300;
        font-family: roboto, sans-serif;
        color: #fff
    }
    .start_descrition {
        z-index: 9;
        text-align: center;
        position: relative;
        width: 80%;
        top: 0%;
        margin-top: 47px;
        margin-bottom: 100px;
        left: 50%;
        margin-left: -40%
    }
    .weather {
        display: none
    }
    .map_header {
        text-align: center
    }
    #top_line {
        display: none
    }
    .logged-in header {
        top: 0
    }
    .admin-bar .mycity_o-grid__item {
        top: 4px
    }
    header {
        -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, .41);
        -moz-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, .41);
        box-shadow: 0 2px 10px -2px rgba(0, 0, 0, .41);
        padding: 0
    }
    .logo .fa-angle-down {
        margin-left: 10px;
        font-size: 23px;
        opacity: 1
    }
    .logo {
        margin: 0 auto;
        width: 100%;
        float: none!important;
        margin-bottom: 10px;
        text-align: center;
        padding: 20px 0 0!important
    }
    .navigate>li {
        display: block;
        text-align: center;
        padding-bottom: 10px;
        border-bottom: 1px solid #eee;
        margin-right: 0;
        margin-bottom: 15px
    }
    .navigate>li:last-child {
        margin-bottom: 0
    }
    .head_nav {
        float: none;
        position: absolute;
        background-color: #fff;
        width: 100%;
        left: 0;
        text-align: center;
        top: 47px;
        padding: 0;
        margin: 0;
        padding-top: 10px;
        display: none
    }
    .navigate>li a,
    .navigate>li a:hover {
        color: #000;
        border: none
    }
    .sub-menu {
        width: 100%;
        top: -127px;
        z-index: 9999999
    }
    .sub-menu:after {
        display: none
    }
    .sub-menu li:first-child {
        border: none
    }
    .mycity_o-grid__item {
        margin: 0;
        top: 4px
    }
    .place_dd {
        width: 100%
    }
    .user_block {
        display: none
    }
    .container,
    .grid_cont {
        overflow: hidden
    }
    .comments_content {
        margin-left: 0
    }
    .se-slope:nth-child(odd) .se-content {
        padding: 120px 50px
    }
    .se-slope:nth-child(even) .se-content {
        padding: 100px 50px 140px;
        margin-bottom: 180px
    }
    .se-slope:last-child .se-content {
        margin-bottom: 0
    }
    .se-slope:first-child .se-content {
        padding-top: 210px
    }
    .comments_date {
        display: none
    }
    .post.p_style_two .post_info {
        padding: 0
    }
    .comments_content .fa {
        margin-right: 5px
    }
    .comments_content a {
        color: #fff;
        margin-right: 15px
    }
    .start_descrition h1 {
        padding-top: 0px
    }
    footer .twits_wid .footer_events {
        border: none
    }
    .Members_list .open.post_info {
        margin-top: 6px;
        margin-bottom: 200px
    }
    .Members_list .open.single_h1 h1 {
        font-size: 44px!important
    }
    .Members_list .item_wide_container {
        padding-bottom: 0
    }
    ul.rate {
        float: left
    }
    .Members_list #container {
        overflow: hidden
    }
    .eventon_list_event {
        width: 100%!important
    }
    .start_descrition span {
        font-weight: 300
    }
    #subsribe {
        text-align: center
    }
    #submit_rewiew {
        float: none;
        margin: 10px auto
    }
    .features_block div ul,
    .features_block div ul+ul {
        float: none
    }
    .features_block div ul {
        margin-bottom: 50px
    }
    .features_block {
        margin-bottom: 0
    }
    .btn_block_banner input {
        text-align: center;
        margin-left: 0
    }
    .template-item-minimal .item_wide_container {
        z-index: 9999999;
        top: 0;
        margin-bottom: 60px
    }
    .phone_email_left {
        margin-top: 5px
    }
    .features_block {
        padding: 0
    }
    .features_block div ul li {
        width: 100%;
        float: none
    }
    .icon_descr_block .cols {
        margin-top: 0;
        padding: 0
    }
    .icon_descr_block .cols .icons .num {
        left: 3px
    }
    .icon_descr_block .cols .icons {
        text-align: center;
        float: none;
        display: inline-block;
        width: initial;
        padding: 0;
        padding-bottom: 20px
    }
    .place_ofersss {
        display: none
    }
    .google_place ul.gp_nav {
        margin-left: -154px
    }
    .big_tremula {
        height: 400px
    }
    .big_tremula .img_t {
        height: 100%
    }
    .icon_descr_block .bubble div span {
        width: 0;
        height: 0;
        display: none;
        position: absolute;
        border: 20px solid transparent;
        border-bottom: 20px solid #fff;
        top: -18px;
        left: 33px
    }
    .bubble p:before {
        content: '';
        display: none;
        position: absolute;
        width: 0;
        height: 0;
        position: absolute;
        border: 20px solid transparent;
        border-bottom: 20px solid #33a6e0;
        top: -54px;
        left: 0
    }
    .home .start_descrition {
        position: absolute;
        width: 100%;
        /* top: 118px; */
        margin-top: -135px;
        margin-left: 0;
        left: 0;
        padding: 0 15px;
        white-space: normal
    }
    .template-item-minimal .start_descrition {
        margin: 0!important;
        left: 0;
        width: 100%
    }
    .phone_email_left>span {
        float: none;
        margin-right: 0;
        margin-bottom: 10px
    }
    .template-item-minimal .map_place {
        height: 190px
    }
    .wide .blog_category {
        top: 50%;
        margin-top: -222px
    }
    .page_info ul li {
        margin-right: 10px;
        margin-bottom: 20px
    }
    .Places_list .place_info {
        height: 568px!important
    }
    .Places_list .grid_cont .col-md-3 {
        display: none
    }
    .Places_list .start_descr {
        position: absolute;
        top: 30%;
        width: 100%;
        text-align: center;
        margin-top: -100px
    }
    #ad_ajax {
        overflow: hidden;
        top: -150px;
        position: relative
    }
    .se-slope:nth-child(even) {
        background-size: cover;
        -webkit-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
        -o-transform: rotate(-3deg);
        transform: rotate(-3deg);
        box-shadow: 0 2px 3px transparent inset;
        top: 0
    }
    .inline-center {
        float: none;
        display: inline-block;
        width: 100%;
        padding: 0
    }
    .col2,
    .col1 {
        width: 100%
    }
    .admin-bar.navigate_width .head_nav,
    .admin-bar.navigate_width .sub-menu {
        top: 91px
    }
    .post_info>p {
        display: none
    }
    .members_profile .reviews {
        background: #fff
    }
    .profile_mobile_vis .user_friends {
        float: none;
        margin: 0;
        background-color: #fff
    }
    .members_profile .basic.vp {
        padding: 0
    }
    .members_profile #maincn {
        margin: 0
    }
    .members_profile .block_profile {
        text-align: center
    }
    .map-toggle {
        position: fixed;
        background-color: #d33;
        font-size: 22px;
        color: #fff;
        z-index: 222222222;
        right: 0;
        bottom: 0;
        line-height: 50px;
        width: 50px;
        cursor: pointer;
        text-align: center;
        height: 50px;
        -webkit-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s
    }
    .map-toggle.active {
        background-color: #2f2f2f
    }
    .admin-bar.navigate_width.Places_map .head_nav {
        top: 98px
    }
}

@media(max-width:700px) {
    .place_index_item {
        width: 80%;
        float: none;
        margin: 0 auto 40px
    }
    .profile_mobile_vis {
        display: block
    }
    .user_avatar {
        margin-top: 0;
        position: relative;
        width: 100%;
        float: left;
        margin: 0;
        padding: 0 30px
    }
    .user_avatar img {
        width: 100px;
        border-radius: 3px;
        display: block;
        float: none;
        margin: 0 auto
    }
    .user_avatar span {
        width: 100%;
        padding: 30px;
        color: #1b1b1b;
        float: none;
        text-align: center
    }
    .user_friends {
        display: block;
        float: left;
        margin: 10px 20px 40px
    }
    .user_friends h4 {
        color: #000;
        font-size: 20px;
        padding: 20px 10px 0
    }
    .user_btn {
        margin: 0 0 20px;
        position: relative
    }
    .user_btn a {
        display: block;
        margin-bottom: 12px;
        padding: 10px;
        float: none;
        width: 100%;
        margin: 0 0 15px
    }
    .grid_cont {
        padding-top: 91px;
        padding-left: 0;
        padding-right: 0
    }
    .header {
        height: 140px
    }
    .header .search {
        width: 100%;
        max-width: none;
        position: absolute;
        top: 60px;
        left: 50%;
        margin-left: -50%
    }
    .green_btn_header,
    .green_btn_header:hover {
        margin-top: 20px;
        margin-right: -14px
    }
    .menu li a,
    .menu li a:hover {
        font-size: 16px;
        padding: 20px 0
    }
    .place_info {
        padding-top: 80px;
        padding-bottom: 40px
    }
    .logo {
        padding-top: 26px!important;
        margin-left: 40px
    }
}

@media(max-width:690px) {}

@media(max-width:640px) {
    .header_promo {
        padding: 0 50px
    }
}

@media(max-width:650px) {
    .icon_descr_block .cols {
        width: 100%;
        text-align: center
    }
    .icon_descr_block .bubble {
        float: left;
        width: 100%
    }
    .features_block div {
        width: 100%;
        float: none
    }
    .share_block div {
        width: 100%;
        float: left
    }
    .share_block .addtoany_list_center {
        float: none;
        text-align: center;
        margin: 0 auto;
        display: block;
        width: 250px
    }
}

@media(max-width:600px) {
    .menu li {
        width: 20%
    }
    .menu {
        height: 128px;
        max-height: none
    }
    .menu ul {
        padding: 0
    }
    .place_info {
        padding-top: 120px;
        padding-bottom: 40px
    }
}

@media(max-width:550px) {
    .place_gr_cont .pg {
        width: 100%;
        float: none
    }
    .place_info {
        padding-top: 120px;
        padding-bottom: 40px
    }
}

@media(max-width:500px) {
    .place_li_cont .style_list img {
        display: block;
        float: none;
        margin: 30px auto
    }
    .template-item-minimal #hero-bg {
        background-size: initial!important
    }
    .place_info {
        padding-top: 80px;
        padding-bottom: 40px
    }
    .content_li {
        margin-left: 0
    }
    .btn-hack[data-direction=top].is-open {
        -webkit-transform: rotateY(180deg);
        transform: rotateY(180deg)
    }
    .map_header {
        padding-bottom: 5px
    }
    .btn-back {
        -webkit-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
        top: 0
    }
    .place_li_cont .style_list .con {
        border-top: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
        height: auto;
        padding: 0 30px 30px
    }
    .list_dia {
        top: 100px;
        left: 20px;
        width: 100%
    }
    .post.p_style_two .post_info {
        width: 100%
    }
    .post.p_style_two .post_info .arrow {
        display: none
    }
    .Subscribe div form input {
        min-width: 200px;
        display: block;
        margin-bottom: 20px
    }
    .post.p_style_one.open {
        padding-left: 0;
        padding-right: 0
    }
    .open.post_info h1 {
        font-size: 30px;
        line-height: 42px
    }
    .author {
        padding: 20px 30px
    }
    .reviews.open .rev {
        padding: 30px
    }
    .reviews.open h4 {
        padding: 50px 30px 0
    }
    .icon_descr_block .cols {
        width: 100%
    }
    .header_section img {
        float: none;
        margin: 34px auto;
        display: block
    }
    .template-item-minimal .header_section .start_descrition {
        top: 34%
    }
    .template-item-minimal footer {
        padding-top: 110px;
        margin-top: -90px
    }
    .wide .item_wide_container {
        display: block;
        position: relative;
        background-color: #fff;
        padding-top: 30px
    }
    .header_section h1 {
        color: #fff;
        font-weight: 300;
        padding-top: 0;
        padding-bottom: 5px;
        font-size: 36px;
        text-align: center
    }
    .price_uber {
        font-size: 18px
    }
    .header_section ul {
        text-align: center;
        padding: 0
    }
    .header_section ul li {
        list-style: none;
        display: inline-block;
        margin: 0 10px 0 0
    }
    .header_section ul li a {}
    .dia {
        display: none
    }
    .page_info h1 {
        font-size: 50px;
        padding-top: 20px
    }
    .blog_cat li {
        font-size: 15px
    }
    .mobile_place .similar div {
        width: 100%;
        margin: 0 0 20px
    }
    body.inner_page .bg_parallax {
        background-position: center!important
    }
    .header {
        height: 130px
    }
    .header .search {
        width: 100%;
        margin: 0;
        position: relative;
        top: auto;
        margin-top: 24px;
        left: auto
    }
    .green_btn_header,
    .green_btn_header:hover {
        width: 100%;
        margin: 20px 0
    }
    .menu {
        height: 100%;
        overflow-y: scroll;
        transition: .3s linear;
        z-index: 99999999
    }
    .menu span {
        display: block!important;
        color: #fff;
        font-size: 24px;
        font-family: roboto, sans-serif;
        font-weight: 300;
        text-align: center;
        margin-top: 20px
    }
    .menu .mobile_menu {}
    #close_menu {
        color: #fff;
        font-size: 22px;
        position: absolute;
        top: 6px;
        right: 40px;
        display: block
    }
    #close_menu:hover {
        cursor: pointer
    }
    .menu .mobile_menu i {}
    .menu ul {
        bottom: 0;
        margin-top: 30px
    }
    .menu ul li {
        width: 100%
    }
    .menu ul li a,
    .menu ul li a:hover {
        font-size: 20px
    }
    .menu.mobile {
        height: 65px;
        overflow: hidden;
        transition: .3s linear;
        z-index: 9
    }
    .menu.mobile span {
        display: none!important
    }
    .menu.mobile i.icon-menu {
        display: block!important;
        font-size: 14px
    }
    .menu.mobile ul {
        margin-top: 0
    }
    .menu.mobile ul li {
        display: none
    }
    .menu.mobile ul li {
        display: none
    }
    .menu.mobile .mobile_menu {
        display: block
    }
    .menu.mobile ul li a {}
    .start_descrition {
        z-index: 9;
        text-align: center;
        position: relative;
        width: 80%;
        top: 0%;
        margin-top: 47px;
        margin-bottom: 100px;
        left: 50%;
        margin-left: -40%
    }
    .start_descrition .btns a {
        float: none;
        width: 100%;
        display: block;
        margin: 30px 0!important
    }
    .bgg {
        display: none
    }
    .start_descrition span {
        font-family: roboto, sans-serif;
        font-size: 18px;
        font-weight: 300;
        color: #fff;
        line-height: 28px
    }
    .log_btn {
        margin-top: -10px
    }
    .user_cover {
        width: 100%;
        float: none
    }
    .user_sm {
        width: 25%
    }
    .header,
    .header {
        height: 60px
    }
    .green_btn_header,
    .header .searc .header .searcder {
        display: none
    }
    .grid_cont {
        padding-top: 10px;
        padding-left: 0;
        padding-right: 0
    }
    .logo {
        margin: 0 auto;
        width: 100%;
        float: none!important;
        margin-bottom: 10px;
        text-align: center;
        padding: 20px 0 0!important
    }
}

@media(max-width:400px) {
    .top_promo_block {
        min-height: 636px
    }
    .header_promo img {
        padding-left: 0;
        display: block;
        margin: 0 auto
    }
    .place_info {
        padding-top: 40px;
        padding-bottom: 40px
    }
    .header_promo a {
        display: none
    }
    .start_descrition {
        margin-top: 20px
    }
    .start_descrition h1 span {
        margin: 20px auto
    }
    .btn_cat {
        width: 100%;
        display: block
    }
    .scroll_block {
        display: none
    }
    .btn_promo_search button {
        height: 55px;
        font-size: 18px;
        margin-left: 0!important;
        width: 100%;
        margin-top: 30px
    }
    .fea_block .fea_item h3 {
        margin-top: 0
    }
    .places_index_block {
        padding: 15px 0 93px
    }
    .map_block .map_descr span {
        font-size: 30px
    }
    .fea_block {
        padding: 25px 0 35px
    }
    .fixed_w h2 {
        margin-bottom: 80px
    }
    .fea_block .fea_item:last-child {
        margin: 0
    }
    .fixed_w h2 {
        font-size: 30px
    }
    .categori_block {
        padding: 0 0 50px
    }
    .categori_block .cat_item {
        width: 100%;
        float: none
    }
    .user_block {
        padding: 80px 0
    }
    .place_index_item {
        width: 100%
    }
    .pushy .profile {
        margin: 0;
        padding: 0;
        margin-left: 12px;
        margin-top: 20px
    }
    .uber_block_price {
        margin-bottom: 15px
    }
}

@media(max-width:350px) {
    .icon_descr_block .cols .icons .ic {
        padding: 8px 15px;
        width: 50px;
        height: 50px;
        font-size: 19px
    }
    .place_info {
        padding-top: 80px;
        padding-bottom: 0
    }
    .icon_descr_block .cols .icons .num {
        width: 46px;
        padding: 3px;
        text-align: center
    }
    .mobile_place .address {
        width: 200px
    }
    .page_info img {
        width: 100px;
        float: none;
        margin: 0 auto;
        display: block
    }
    .page_info h1 {
        text-align: center;
        margin-bottom: 30px
    }
    .page_info .status {
        display: block;
        text-align: center
    }
    .page_info .lead {
        color: #fff;
        width: 100%;
        text-align: center
    }
}

@media(max-width:300px) {
    .green_btn_header {
        display: none
    }
    .header {
        height: 60px
    }
}